<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE item SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../../xsl/html.xsl" ?>
<item title="TA: RAID - zerstückelte Platten" date="2005-03-18T19:00:00" author="riot">
  <event>
    <start>2005-03-08T19:00:00</start>
    <location>Berufsakademie Dresden, Baracke E, Heideparkstr. 8, 01099 Dresden</location>
  </event>
 <p>Reicht eine Festplatte nicht, baut man noch eine ein. Dem warum es sich lohnt, mehr als eine Platte im Rechner zu
     haben, obwohl der Platz gereicht hätte, widmet sich unserer nächtlicher Techtalk.</p>
 <p>Neben den Grundlagen gibt es Beispiele zum Einsatz von RAID auf verschiedenen freien Betriebssystemen.</p>
<addendum>
    <p>Folien und Notizen zu den Raid Beispielen</p>
    <p>Die Folien hat Tristan-777 in seinem <link href="http://www.psycast.de/blog/?postid=7">Blog</link> gepostet.</p>
    <p>Hier sind die Anleitungen für die Beispiele. Wer nach den Befehlen für das nette remounten des root-Filesystems
        sucht, schaut bitte in notes-raid1.txt. Die <link href="http://fabrice.bellard.free.fr/qemu/">qemu</link>-Images
        gibt es ab 2005-03-23 von hier verlinkt irgendwo.</p>
    <ul>
        <li><link href="../media/notes-raid1.txt">notes-raid1.txt</link></li>
        <li><link href="../media/notes-raid5.txt">notes-raid5.txt</link></li>
    </ul>
</addendum>
</item>
